Subject: Re: linux-next: manual merge of the wireless tree with the wireless-current tree

From: "Gustavo F. Padovan" <[email-masked]>
Date: Tue, 21 Jun 2011 15:05:21 -0300

Hi John,

* Stephen Rothwell <[email-masked]> [2011-06-21 11:49:57 +1000]:

> Hi John,
> 
> Today's linux-next merge of the wireless tree got a conflict in
> net/bluetooth/l2cap_core.c between commit df3c3931ec58 ("Bluetooth: Fix
> accepting connect requests for defer_setup") from the wireless-current
> tree and commit ab07801d2898 ("Bluetooth: create channel timer to replace
> sk_timer") from the wireless tree.

I merged bluetooth-2.6 and bluetooth-next-2.6 to fix this and will send a pull
request to you in a minute.

	Gustavo